
Redmine - Patch #11419

Fix wrong Japanese "label_attachment" translation

2012-07-17 06:30 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.1.0   

Description

English: File

source:tags/2.0.3/config/locales/en.yml#L557

Traditional Chinese: 檔案

source:tags/2.0.3/config/locales/zh-TW.yml#L639

Japanese translation "添付ファイル" is wrong.

it should be "ファイル".

Related issues:

Related to Redmine - Patch #3446: Japanese translation update Closed 2009-06-04 2009-06-06

Associated revisions

Revision 10017 - 2012-07-17 06:58 - Toshi MARUYAMA

fix wrong Japanese "label_attachment" translation (#11419)

History

#1 - 2012-07-17 11:29 - Toshi MARUYAMA

- Description updated

#2 - 2012-07-17 16:52 - Toshi MARUYAMA

- Status changed from New to Closed

#3446 (0.9.0 r2781) changed "label_attachment" translation from "ファイル" to "添付ファイル".

It is wrong.

Files

ja-attachment.diff 870 Bytes 2012-07-17 Toshi MARUYAMA

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/entry/tags/2.0.3/config/locales/en.yml#L557
https://www.redmine.org/projects/redmine/repository/svn/entry/tags/2.0.3/config/locales/zh-TW.yml#L639
https://www.redmine.org/issues/3446
https://www.redmine.org/projects/redmine/repository/svn/revisions/2781
http://www.tcpdf.org

